/*
	Global color-independent styles.

	Copyright 2006 Ivasoft Brno.
*/

/*
	Top-level containers
*/
html, body, form {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;	
}

/*
	Global styling of HTML style elements
*/
body, td {
	font-family: Georgia, Verdana, Arial, Helvetica, Sans-serif;
	font-size: small;
	color: black;
}

/* Headers */
h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	margin-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; border-bottom: none; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }

/* Lists */
ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0em;
	list-style-image: url(images/bullet.gif);
}
ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0em;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
}

dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}

dd {
	line-height: 1.5em;
	font-weight: normal;
	margin-left: 2em;
	margin-bottom: .1em;
}

/* Links */
a {
	text-decoration: none;
	background: none;
}
a:hover {
	text-decoration: underline;
}

/* Other */
p {
	margin: .4em 0em .5em 0em;
	line-height: 1.5em;
}
p img {
	margin: 0px;
}
img {
	border: none;
	vertical-align: middle;
}

pre {
	padding: 1em;
	color: black;	
	line-height: 1.5em;
	font-size: 1em;
}

hr {
	height: 1px;
	border: 0px;
	margin: .2em 0em .2em 0em;
}

abbr, acronym {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}
q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}
blockquote {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}
code {
	background-color: #f9f9f9;
}
tt {
	font-size: 1em;
}
pre {
	padding: 1em;
	border: 1px solid;
	color: black;
	line-height: 1.1em;
}
textarea {
	width: 100%;
	font-size: 1em;
	padding: .1em;
}
input {	
	font-size: 1em;
	vertical-align: middle;
}

/*
	Links
*/
a.external {
	background: url(images/extLink.png) center right no-repeat;
	padding-right: 13px;
}

/* 
	Images
*/
/* Location */
div.floatright, div.stackright {	
	float: right;	
	margin: 0em 0em .5em .5em;
}
div.floatright {
	clear: right;
}
div.floatleft, div.stackleft {
	float: left;
	margin: 0em .5em .5em 0em;
}
div.floatleft {
	clear: left;
}

/* Type */
div.frame {
	background-color: #f9f9f9;
	border: 1px solid #ccc;
	margin-bottom: .5em;	
	padding: 3px;	
	font-size: 94%;
	text-align: center;
}
div.frame a img {
	border: 1px solid #ccc;
}
div.frame div.caption {
	border: none;
	text-align:left;
	line-height: 1.4em;
	margin: .3em 0em .1em 0em;
	background: inherit;
}
div.caption div.magnify {
	float: right;
}
div.magnify a img {
	border: none;
	background: none;
}

/* HACK: nested floating */
div.floatright {
	position: relative;
}
div.caption div.magnify {
	position:absolute;
	margin-left: -20px; /* Magnify icon size + frame border */
	left: 100%;
}

/* 
	Gallery 
*/
table.gallery {
	margin: .4em 0em .5em 0em;
	border: solid 1px #ccc;	
	width: 1px;
}
table.gallery td.img,
table.gallery td.caption {
	border-style: solid;
	border-color: White;
	border-width: .15em;
	background: #f9f9f9;
}
table.gallery td.img {
	border-bottom-style:none;
}
table.gallery td.caption {
	border-top-style:none;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: .8em;
	padding: .7em .5em 1em .5em;
	text-align: center;
}
table.gallery td.img a {
	display: block;
	padding: 2em;
	text-align: center;
}
table.gallery td.img a:hover {
	background-color: #F0F0F0;
}
table.gallery td.img div.v1 {
	width: 100%;
	display: table;
	_display: inline;
	%display: inline;
	height: inherit;
}
table.gallery td.img div.v2 {
	display: table-cell;
	_display: inline;
	%display: inline;
	vertical-align: middle;
}

/*
	Wizard
*/
ol.wizard {            
	list-style-type: none;
	margin-left: 0px;
}
ol.wizard li.wizard h1 {
	background: url(/images/wizCircleBg.png) repeat-x 0 8px;
	font-family: Verdana;
	line-height: 56px;	
	height: 56px;
	font-size: medium;            
	color: #000000;
	margin: 0px;
	vertical-align: middle;
}
ol.wizard li.wizard span.nr {
	display: -moz-inline-block;
  display: inline-block;
	width: 48px;
	position:relative;
	text-align: center;
	font-size: 1.5em;
	background: url(/images/wizCircle.png) no-repeat;
	padding-left: 4px;
	margin-right: 1em;
}

/*
	Tree
*/
.treeLine, 
.noline {
	padding-left:0pt;
	vertical-align:top;	
}
.treeLine {
	background:URL(resource.axd?n=treeLine.gif&c=Ivasoft.Web.UI.Controls.DataGridTree%2bResources%2c+Ivasoft.Web) repeat-y;
}

.indent {
	margin: .3em 0 .3em 1.5em;
	padding: 0em;
}

/*
	Table (that looks like one)
*/
table.table {
  border-width: 0px;	
  border-style: hidden;
	border-bottom: solid 2px;
	border-collapse: collapse;
}
table.table caption {
	font-weight: bold;
	text-align: left;
	font-size: 1.2em;
	padding: 0.5em 1em 0.5em 0em;
}
/* Body */
table.table td {
	/* Hide borders in IE */
	border-width: 0px;
	/* Firefox hides border in collapse mode even if just one side is hidden. Therefore
       hide only halves that we do not use anyway. (border-bottom is used by TABLE.table) */
	border-top-style: hidden;
	border-left-style: hidden;
	text-align:left;
  /*vertical-align: top;*/
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  border-top: solid 1px;
  border-bottom: solid 1px;
}

table.table td.treeLine {
	background-position: 0.5em 0pt;	
}
table.table td.treeLine,
table.table td.noLine {
	/* change background color here */
	background-color: white;
}
table.table td.nondata, .nondata {
	vertical-align: text-top;
	text-align: left;
	border-bottom: solid 1px white;
}
table.table td.grip {
	border-right: solid 1px white;
	border-bottom:solid 1px white;
}
table.table tr.edit input,
table.table tr.edit textarea {
    border: solid 1px;
}

/* Head */
table.table thead {
	display:table-header-group;
}
table.table tr.head td,
table.table th {
	padding: 0px;
	border-width: 0px;
	border-bottom: solid 1px;
	font-weight: normal;
	text-align: center;
	vertical-align: bottom;
	line-height: 1.6em;
}
table.table tr.head td.treeLine,
table.table tr.head td.noLine,
table.table th.treeLine,
table.table th.noLine {
	border-bottom-style:none;	
}
table.table tr.head td.vert,
table.table th.vert {
	/*layout-flow:vertical-ideographic;*/
	writing-mode:tb-rl;
	text-align:right;
	direction:rtl;
}

table.table tr.head table,
table.table th table {
	/* Special inner table in header (incl. all following styles until blank line) */
  width:100%;
  height: 100%;
}
table.table tr.head table a,
table.table th table a {
	display: block;
  text-decoration: none;
  color: black;
}
table.table tr.head table td,
table.table th table td {
	border-width: 0px;
	width: 0%;
	height: 0%;
	vertical-align: middle;	
}
table.table tr.head table td.name,
table.table th table td.name {
  width: 100%;
}
table.table tr.head table td.name div,
table.table tr.head table a,
table.table th table td.name div,
table.table th table a {
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-bottom: solid 2px; /* Hidden border for links */
}
table.table tr.head table a,
table.table th table a {
	padding-left: 0pt;
}
table.table tr.head table td.name a,
table.table th table td.name a {
	width:100%;
	padding-left: 0.5em;
	padding-right: 0pt;
}
table.table tr.head img.sep,
table.table th img.sep {
	width: 0px;
	height: 0.8em;
	border-right: solid 1px;
	vertical-align:middle;
}
table.table tr.head table a,
table.table th table a {
	border-bottom: solid 2px;
}

table.table td.treeLine {
	/* HACK: special hack for header */
	background-position: 0.5em 0pt;	
}

/* Header detail, Subhead */
table.table tr.headDetail td {
	font-size: .85em;
	border-bottom: solid 1px white;
	text-align: center;
}
table.table tr.subhead td {	
	text-align: left;
	/*border-right:solid 1px;*/
	border-bottom: solid 1px white;
}
table.table tr.subhead td {
	font-weight: bold;
}

/*  Toolbox */
table.table tr.toolbox {
}
/*  Alternate item */
table.table tr.alternate {
}

/*
	Modal dialog boxes
*/
#box {
    padding: 2em;
}
#boxBody {
    border: 1px solid #AAA;
}
#boxTitle {
    color: white;
    padding-bottom: 1em;
}
#boxToolbar a {
    padding-left: .5em;
    padding-right: .5em;
    color: white;
    text-decoration: none;
}
#boxToolbar a:hover {
    text-decoration: underline;
}

/*
	Editing/Inserting controls	
*/
.toolbox {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 0.75em;
	vertical-align: middle;	
}

/*
	Custom (yet globally used) styles
*/
.price {
	text-align: right;
	white-space: nowrap;
}

/* Displays object characteristics in compact manner */
.attributes dl {
	padding: 0em;
	margin: 0em;
	line-height: 1em;
}
.attributes dl dt {
	display: inline;
	margin: 0em;
	padding: 0em .3em 0em 0em;
	font-family: Arial, Sans-Serif;
	font-size: .7em;
	color: #666;
	line-height: 1em;
	_line-height: 1.42em;
}
.attributes dl dd {
	display: inline;
	margin: 0em;
	padding: 0em .3em 0em 0em;
	font-family: Arial, Sans-Serif;
	font-size: .85em;
	/*white-space: nowrap;*/
	line-height: 1em;
	_line-height: 1.17em;
}

/*
	Code listings
*/
.listing {
	font-size: small;
	color: black;
	font-family: Consolas, "Courier New", Courier, Monospace;
	background-color: #ffffff;
}
.listing .rem { color: #008000; }
.listing .kwrd { color: #0000ff; }
.listing .str { color: #006080; }
.listing .preproc { color: #cc6633; }
.listing .line { color: #666666; }